<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/html">
<head>
    <link href="../css/div.css" rel="stylesheet" type="text/css" media="all"/>
    <meta charset="utf-8">
    <title>登陆成功</title>
</head>
<style>
    .button {
        background-color: #4CAF50;
        border: none;
        color: white;
        padding: 15px 32px;
        text-align: center;
        text-decoration: none;
        display: inline-block;
        font-size: 16px;
        margin: 4px 2px;
        cursor: pointer;
    }
    .button4 {border-radius: 12px;}
</style>
<body style="text-align: center">
<div id="container" class="main">

    <div id="header" style="background-color:#FF4500;" align="center">
        <h3 style="margin-bottom:0;">用户主页</h3></div>

    <div id="menu" style="background-color:#FF4500;height:600px;width:800px;float:left;" align="left" >
        <b>
            用户菜单
        </b>
        <br/>
        <br/>
        <a href="http://localhost:8080/token">
            <button type="button" >查看token!</button>
        </a>
        <br/>
        <br/>
        <a href="http://localhost:8080/alter">
            <button type="button" >修改Nickname</button>
        </a>
        <br/>
        <br/>
        <form action="http://localhost:8080/submit" method="post" enctype="multipart/form-data">
            上传文件:<input type="file" name="file" >
            <br/>
            <br/>
            <input type="submit" value="上传文件">
        </form>
        </div>
    <div id="content" style="background-color:#F8F8FF;height:500px;width:400px;float:left;" align="left">
        <b> 用户信息 </b>
        <br/>
        <ul style="list-style-type:disc">
            <br/>
            <li>Username:  {{.username}}</li>
            <br/>
            <li>Nickname:  {{.nickname}}</li>
            <br/>
            <li>profile: </li>
            <img src="{{.profilePath}}" height="200px"; width="150px">
            <br/>
        </ul>
    </div>


    <div id="footer" style="background-color:#FF4500;clear:both;text-align:center;" align="center">
        版权 © Shopee.com</div>
</div>
</body>
</html>